#top_header { background:#0cc962; padding:5px; overflow:hidden;}
#top_header .phone { text-align:right; color:#fff; font-size:20px; font-weight:bold;}
#top_header .phone a { color:#fff;}
#top_header .phone a:hover { color:#333;}

#top_header .phone1 { text-align:right; color:#fff; font-size:20px; font-weight:bold;}
#top_header .phone1 a { color:#fff;}
#top_header .phone1 a:hover { color:#333;}

.header {
    padding: 17px 0 28px 0;
    background: #f4f8fc;
    width: 100%;
    z-index: 90;
}
.logo {
    margin:9px 0 0 0;
}
.menu {
    float:right;
    margin:5px 0 0 0;
}


.posi{
    position:fixed !important;
	width: 100%;
	padding:0 0;
	-webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -ms-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
     margin-top: 0;
	 z-index:9000;
    top:0 !important;
}













#menu, .mean-container .mean-bar {position:relative;   margin:0px ;    position: relative;    text-align: left;    }
#menu ul { list-style:none; margin:0; padding:0;}
#menu ul li { display:inline-block; }
#menu ul li a {text-decoration:none; outline:none;    font-family: 'Lato'; text-transform:uppercase; border-radius:80px; font-size:17px; color:#333333;margin:0 ;    padding:7px 20px; font-weight: 600; display:block;}
#menu ul li a:hover{ 
    color:#fff; background:#0cc962;}

#menu ul li a.active {
 background:#0cc962;
    color:#fff;}
	


.subm{ border:#0cc962 solid 2px; overflow:hidden; border-radius:7px;}
#menu ul ul  {  position: absolute; left: -999em; margin: 0; padding:0; width: 235px; padding:10px; background:#fff; border-radius:5px;   z-index:99999; border:0 !important; border-bottom: 1px solid #ccc; }
#menu ul ul a  { width:216px;
display: block;
text-align: left;
border-bottom: 0 !important;
background: #fff;
margin: 0;
border-radius: 0;
color: #000 !important;
padding: 4px 15px !important;
font-size: 12px !important;
border: 0;}
#menu ul ul a:hover  {  color:#fff !important; text-decoration:none; }
#menu ul ul ul  { border-top:0; margin: -29px 0 0 235px; }
#menu ul li li { margin:0; border:0; }
#menu ul li:hover, #menu ul li.hover  { position:static;}
#menu ul li:hover ul ul,  #menu ul li.sfhover ul ul, #menu ul li:hover ul ul ul,  #menu ul li.sfhover ul ul ul, #menu ul li:hover ul ul ul ul, #menu ul li.sfhover ul ul ul ul { left:-999em; }

#menu ul li:hover ul, #menu ul li.sfhover ul, #menu ul li li:hover ul, #menu ul li li.sfhover ul, #menu ul li li li:hover ul, #menu ul li li li.sfhover ul, #menu ul li li li li:hover ul, #menu ul li li li li.sfhover ul { left:auto; }

#menu li ul li.current_page_item > a, #menu li ul li.current-menu-ancestor > a, #menu li ul li.current-menu-item > a, #menu li ul li.current-menu-parent > a { color: #000 !important;
padding: 4px 15px !important; text-decoration:none; }


a.meanmenu-reveal {	display: none}
.mean-container .mean-bar {width:100% position:relative; min-height:42px; z-index: 999999; }

.mean-container a.meanmenu-reveal { z-index:500; width:30px; height:22px; padding:13px 5px 11px; position:absolute;	top:0;	right:0; color:#000;	text-decoration:none; text-indent:-9999em; display:block; font:bold 12px Arial, Helvetica, sans-serif; outline:none; line-height:1;}

.mean-container a.meanmenu-reveal span {	display: block;	background: #000;	height: 3px;	margin-top: 3px}

.mean-container .mean-nav { width: 100%; margin-top:0;}
.mean-container .mean-nav ul {	padding: 0;	margin: 0;	width: 100%;	list-style-type: none;}
.mean-container .mean-nav ul li {	position: relative;  }
.mean-container .mean-nav ul li:first-child { border-top:none;}
.mean-container .mean-nav ul li:last-child { border-bottom:none;}
.mean-container .mean-nav ul li a { text-transform:uppercase;	display:block; width:100%; padding:10px 0; text-align:center; color: #000 !important; }
.mean-container .mean-nav ul li li:first-child {}
.mean-container .mean-nav ul li li { background:url(images/m-bullet.png) 5.3% center no-repeat; }
.mean-container .mean-nav ul li li a {	width: 100%;  opacity: .9; filter: alpha(opacity=90); text-shadow: none!important;	visibility: visible}

.mean-container .mean-nav ul li.mean-last a {	border-bottom: 0;	margin-bottom: 0}
.mean-container .mean-nav ul li li li a {	width: 70%;	padding: 1em 15%}
.mean-container .mean-nav ul li li li li a {	width: 60%;	padding: 1em 20%}
.mean-container .mean-nav ul li li li li li a {	width: 50%;	padding: 1em 25%}

.mean-container .mean-nav ul li a:hover { 	background:#0cc962; color:#fff !important; text-decoration:none;}
.mean-container .mean-nav ul li a.mean-expand {
    width: 15px;
    height: 15px;
    font-size: 21px !important;
    padding: 9px!important;
    text-align: center;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 2;
    line-height: 12px;
}
.mean-container .mean-nav ul li a.mean-expand:hover, .mean-container .mean-nav ul li a.mean-expand:focus { text-decoration:none; outline:none;}

.mean-container .mean-push {	float: left;	width: 100%;	padding: 0;	margin: 0;	clear: both}
.mean-nav .wrapper {	width: 100%;	padding: 0;	margin: 0}

.mean-container .mean-bar, .mean-container .mean-bar * { -webkit-box-sizing: content-box; -moz-box-sizing: content-box;	box-sizing: content-box}